@charset "utf-8";

:root {
  --white-color: #ffffff;
  --gray-color: #e0dfd8;
  --gray-color02: #f2f2f2;
  --gray-color03: #aaaaaa;
  --gray-color04: #707070;
  --black-color: #001c2b;
  --primary-color: #242e44;
  --accent-color: #B8997C;
}

:root {
  --content-width-sm: 800px;
  --content-width: 960px;
  --content-width-lg: 1088px;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.1em;
}

.l_container-sm,
.l_container,
.l_container-lg {
  width: 100%;
  padding: 0 16px;
  margin: 0 auto;
}

.l_container-sm {
  max-width: calc(var(--content-width-sm) + 32px);
}

.l_container {
  max-width: calc(var(--content-width) + 32px);
}

.l_container-lg {
  max-width: calc(var(--content-width-lg) + 32px);
}

.l_contents {
  padding: 80px 0;
}

@media screen and (min-width: 1080px) {
  .l_contents {
    padding: 120px 0;
  }
}

@media screen and (min-width: 768px) {
  .u_br_lg {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .u_br_sm {
    display: none;
  }
}

/* l_header */
.l_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 80px;
  padding: 0 16px;
  position: sticky;
  z-index: 100;
  top: 0;
  background-color: var(--white-color);
}

.l_header.non-sticky {
  position: sticky;
  transition: 0.5s;
  transform: translateY(-100%);
}


@media screen and (min-width: 1080px) {
  .l_header {
    padding: 0 0 0 32px;
  }
}

.l_header_logo-wrapper {
  width: 120px;
  height: 100%;
}

@media screen and (min-width: 1080px) {
  .l_header_logo-wrapper {
    width: 120px;
  }
}

.l_header_logo_link {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.l_header_logo_img{
  object-fit: cover;
  height: 100%;
}

@media screen and (max-width: 1080px) {
  .l_header_nav {
    display: none;
  }
}

.l_header_nav_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
}

@media screen and (max-width: 1080px) {
  .l_header_nav_list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 56px;
  }
}

.l_header_nav_item {
  font-weight: bold;
  height: 80px;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 1080px) {
  .l_header_nav_item {
    height: 32px;
  }
}


@media screen and (min-width: 1080px) {  
.l_header_nav_item__contact {
  background: var(--primary-color);
  border-radius: 0 0 0 30px;
  color: var(--white-color);
  width: 173px;
}
}

@media screen and (max-width: 1080px) {
  .l_header_nav_item__contact {
    background: transparent;
    color: var(--black-color);
  }
}

.l_header_nav_link {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  padding-bottom: 8px; /* 下に余白を作る */
}

.l_header_nav_link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px; /* 少し太めに */
  background: var(--gray-color04);
  transform: scaleX(0); /* 横方向だけ縮める */
  transform-origin: center top; /* 左から伸ばす */
  transition: transform 0.3s ease;
}

.l_header_nav_link:hover::before {
  transform: scaleX(1);
}

.l_header_nav_link__contact::before {
  display: none;
}

@media screen and (min-width: 1080px) {
.l_header_nav_txt {
  color: var(--white-color);
  overflow: hidden;
  position: relative;
  z-index: 2;
  display: inline-block;
}
}

.l_header_nav_item__contact {
  overflow: hidden;
  position: relative;
}

/* 背景を左から右に流す */
.l_header_nav_item__contact::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: var(--gray-color);
  z-index: 0;
  transition: all 0.4s ease;
}

/* ホバー時に背景をスライドさせる */
.l_header_nav_item__contact:hover::before {
  left: 0;
}


.l_header_nav_item__contact:hover .l_header_nav_txt{
  color: var(--primary-color);
  left: 0;
}



/* l_footer */
.l_footer_contents {
  margin-top: 80px;
}

@media screen and (min-width: 1080px) {
  .l_footer_contents {
    margin-top: 120px;
    display: flex;
    justify-content: space-between;
    align-items: start;
  }
}

.l_footer_logo_img-wrapper {
  width: 150px;
  height: 120px;
  margin: 0 auto;
}

@media screen and (min-width: 1080px) {
  .l_footer_logo_img-wrapper {
    margin: 0;
  }
}

.l_footer_logo_img {
  object-fit: cover;
  height: 100%;
}

.l_footer_address {
  margin-top: 16px;
  text-align: center;
}

@media screen and (min-width: 1080px) {
  .l_footer_address {
    text-align: left;
  }
}

.l_footer_nav {
  margin-top: 64px;
}

@media screen and (min-width: 1080px) {
  .l_footer_nav {
    margin-top: 0;
  }
}

.l_footer_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 48px;
  font-weight: bold;
}

@media screen and (min-width: 1080px) {
  .l_footer_list {
    flex-direction: row;
  }
}


.l_footer_link {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  padding-bottom: 8px; /* 下に余白を作る */
}

.l_footer_link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px; /* 少し太めに */
  background: var(--gray-color04);
  transform: scaleX(0); /* 横方向だけ縮める */
  transform-origin: center top; /* 左から伸ばす */
  transition: transform 0.3s ease;
}

.l_footer_link:hover::before {
  transform: scaleX(1);
}


.l_footer_logo_img{
  object-fit: cover;
  height: 100%;
}

.l_footer_company_info{
  margin: 64px auto 36px;
  border-top: 1px solid #000;
}

@media screen and (min-width: 1080px) {
  .l_footer_company_info{
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}

.l_footer_privacy{
  margin: 36px auto 0;
  text-align: center;
}

@media screen and (min-width: 1080px) {
  .l_footer_privacy{
    text-align: start;
    margin: 36px 0 0 0;
  }
}

.l_footer_privacy_link{
  font-size: 14px;
  height: 100%;
  width: 100%;
}

.l_footer_privacy_link {
  padding-bottom: 8px;
  position: relative;
}

.l_footer_privacy_link::before {
  background: var(--gray-color04);
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .3s;
}

.l_footer_privacy_link:hover::before {
  transform-origin: center top;
  transform: scale(1, 1);
}

.l_footer_copy {
  text-align: center;
  margin-top: 24px;
}

@media screen and (min-width: 1080px) {
  .l_footer_copy{
    margin-top: 36px;
  }
}

.l_footer_copyright {
  font-size: 14px;
}

/* m_hamburger */
.m_hamburger {
  width: 24px;
  height: 22px;
  position: relative;
}

@media screen and (min-width: 1080px) {
  .m_hamburger {
    display: none;
  }
}

.m_hamburger_bar {
  position: absolute;
  background: var(--black-color);
  width: 100%;
  height: 2px;
  left: 0;
}

.m_hamburger_bar:first-child {
  top: 0;
}

.m_hamburger_bar:nth-child(2) {
  top: 50%;
  transform: translateY(-50%);
}

.m_hamburger_bar:nth-child(3) {
  top: 100%;
  transform: translateY(-100%);
}

/* m_section_ttl */
.m_section_ttl {
  text-align: center;
}

.m_section_heading {
  font-size: 18px;
  font-weight: bold;
  color: var(--primary-color);
}

.m_section_heading_sub {
  font-size: 14px;
  font-weight: bold;
}

/* m_about */
.m_about_message-wrapper {
  margin-top: 64px;
}

.m_about_copy {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .m_about_copy {
    font-size: 24px;
  }
}

.m_about_copy_pseudo_line {
  color: var(--white-color);
  width: 165px;
  height: 36px;
  background: var(--primary-color);
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .m_about_copy_pseudo_line {
    width: 220px;
    height: 48px;
  }
}

.m_about_description {
  margin: 40px auto 0;
  width: 343px;
}

@media screen and (min-width: 768px) {
  .m_about_description {
    width: 496px;
  }
}

/* m_service */
.m_service_contents-wrapper {
  margin: 64px auto 0;
}

@media screen and (min-width: 768px) {
  .m_service_contents_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
  }
}

@media screen and (min-width: 768px) {
  .m_service_contents_item:not(:first-child) {
    flex-direction: row-reverse;
  }
}

.m_service_contents_item:not(:first-child) {
  margin-top: 40px;
}

.m_service_contents_img-wrapper {
  margin: auto;
  width: 343px;
  height: 212px;
  display: flex;
}

@media screen and (min-width: 768px) {
  .m_service_contents_img-wrapper {
    width: 50%;
    height: 307px;
  }
}

.m_service_contents_img {
  object-fit: cover;
  height: 100%;
}

.m_service_contents_description {
  margin-top: 24px;
}

@media screen and (min-width: 768px) {
  .m_service_contents_description {
    margin-top: 0;
    width: 50%;
  }
}

.m_service_contents_heading {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .m_service_contents_heading {
    text-align: left;
    font-size: 24px;
  }
}

.m_service_contents_txt {
  margin-top: 24px;
}

/* m_btn */
.m_btn {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  position: relative;
}

.m_btn__arrow {
  border-radius: 8px;
  background: var(--accent-color);
  position: relative;
  box-shadow: 2px 2px 4px 0 rgba(170, 170, 170, 0.16);
}

.m_btn__arrow::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 2px solid var(--primary-color);
  border-right: 2px solid var(--primary-color);
  top: 50%;
  right: 10%;
  transform: translateY(-50%) rotate(45deg);
  z-index: 2;
}

.m_btn__arrow.m_btn__contact::before {
  border-top: 2px solid var(--white-color);
  border-right: 2px solid var(--white-color);
}

.m_btn__mail {
  border-radius: 8px;
  background: var(--accent-color);
  position: relative;
  box-shadow: 2px 2px 2px 0 rgba(170, 170, 170, 0.16);
  color: var(--white-color);
  padding-left: 64px;
  justify-content: space-between;
}

.m_btn__mail::before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  background: url(../img/mail_icon.png) center / cover;
  top: 50%;
  right: 64px;
  transform: translateY(-50%);
  z-index: 2;
}

/* .m_btn__contact {
  border-radius: 40px;
  color: var(--white-color);
  background: var(--accent-color);
} */

.m_btn_txt {
  position: relative;
  z-index:2;
  display: inline-block; /* 文字幅だけに限定 */
  color: var(--primary-color);
}

/* m_cta */
.m_cta {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    url(../img/cta.jpg) center / cover;
}

.m_cta_contents {
  text-align: center;
}

.m_cta_heading {
  font-size: 24px;
  font-weight: bold;
  color: var(--white-color);
}

@media screen and (min-width: 768px) {
  .m_cta_heading {
    font-size: 32px;
  }
}

.m_cta_txt {
  color: var(--white-color);
  margin-top: 24px;
}

@media screen and (min-width: 768px) {
  .m_cta_txt {
    font-size: 18px;
  }
}

.m_cta_btn-wrapper{
  width: 343px;
  height: 80px;
  margin: 40px auto 0;
  background: var(--accent-color);
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  cursor: pointer;
}

.m_cta_btn-wrapper::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--primary-color);
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 0;
}

.m_cta_btn-wrapper:hover::after {
  transform: scale(1.1);
}

.m_cta_btn-wrapper:hover .m_btn_txt{
  color: var(--gray-color);
}

/* top_kv */
.top_kv {
  position: relative;
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
  height: 587px;
  top: 0;
}

@media screen and (min-width: 1080px) {
  .top_kv {
    height: 798px;
  }
}

.top_kv_box {
  position: absolute;
  top: 15%;
}

.top_kv_copy {
  font-size: 40px;
  font-weight: bold;
  color: var(--white-color);
}

@media screen and (min-width: 1080px) {
  .top_kv_copy {
    font-size: 64px;
  }
}

.top_kv_copy__color {
  color: var(--accent-color);
}

.top_kv_sub_copy {
  font-weight: bold;
  color: var(--white-color);
  margin-top: 24px;
}

@media screen and (min-width: 1080px) {
  .top_kv_sub_copy {
    font-size: 24px;
  }
}

.top_kv_scroll-wrapper {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translatex(-50%);
}

.top_kv_scroll {
  font-size: 12px;
  font-weight: bold;
  color: var(--white-color);
}

.top_kv_scroll-wrapper::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 40px;
  background: var(--white-color);
  left: 50%;
  top: -50px;
  transform: translate(-50%, -50%);
  animation: scroll 2s infinite;
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}


.top_kv_slideshow {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.top_kv_slideshow_slide {
  display: flex;
  width: 100%;
  height: 100%;
}

.top_kv_slideshow_slide_img {
  object-fit: cover;
  height: 100%;
}

/* top_about */
.top_about {
  position: relative;
}

.top_about::after {
  content: "";
  position: absolute;
  border-left: 200px solid var(--gray-color);
  border-bottom: 200px solid transparent;
  top: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_about::after {
    border-left: 400px solid var(--gray-color);
    border-bottom: 400px solid transparent;
  }
}

.top_about::before {
  content: "";
  position: absolute;
  border-right: 200px solid var(--gray-color);
  border-top: 200px solid transparent;
  bottom: 0;
  right: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_about::before {
    border-right: 400px solid var(--gray-color);
    border-top: 400px solid transparent;
  }
}

.top_about_button-wrapper{
  width: 343px;
  height: 80px;
  margin: 64px auto 0;
  background: var(--accent-color);
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  cursor: pointer;
}

.top_about_button-wrapper::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--primary-color);
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 0;
}

.top_about_button-wrapper:hover::after {
  transform: scale(1.1);
}

.top_about_button-wrapper:hover .m_btn_txt{
  color: var(--gray-color);
}

.top_about_button-wrapper:hover .m_btn__arrow::before {
  border-top: 2px solid var(--gray-color);
  border-right: 2px solid var(--gray-color);
}

/* top_service*/
.top_service {
  position: relative;
}

.top_service::after {
  content: "";
  position: absolute;
  border-right: 200px solid var(--gray-color);
  border-bottom: 200px solid transparent;
  top: 0;
  right: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_service::after {
    border-right: 400px solid var(--gray-color);
    border-bottom: 400px solid transparent;
  }
}

.top_service::before {
  content: "";
  position: absolute;
  border-left: 200px solid var(--gray-color);
  border-top: 200px solid transparent;
  bottom: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .top_service::before {
    border-left: 400px solid var(--gray-color);
    border-top: 400px solid transparent;
  }
}

.top_service_button-wrapper{
  width: 343px;
  height: 80px;
  margin: 64px auto 0;
  background: var(--accent-color);
  overflow: hidden;
  position: relative;
  border-radius: 8px;
  cursor: pointer;
}

.top_service_button-wrapper::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--primary-color);
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  z-index: 0;
}

.top_service_button-wrapper:hover::after {
  transform: scale(1.1);
}

.top_service_button-wrapper:hover .m_btn_txt{
  color: var(--gray-color);
}

.top_service_button-wrapper:hover .m_btn__arrow::before {
  border-top: 2px solid var(--gray-color);
  border-right: 2px solid var(--gray-color);
}


/* top_news */
.top_news{
  background: var(--gray-color);
}

.top_news_list-wrapper{
  margin: 64px auto 0;
  background: var(--white-color);
}

.top_news_list{
  padding: 36px 8px;
}

@media screen and (min-width: 768px) {
  .top_news_list{
    padding: 48px;
  }
}

.top_news_item {
  position: relative;
  padding-bottom: 8px;
  border-bottom: 1px solid var(--gray-color03); /* 薄い線（常時表示） */
}

.top_news_item::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px; /* border と同じ位置に重ねる */
  width: 0%;
  height: 1px;
  background-color: var(--primary-color); /* 濃い線 */
  transition: width 0.6s ease;
}

.top_news_item:hover::after {
  width: 100%; /* 左から右に流れる */
}

.top_news_item:not(:first-child){
  margin-top: 36px;
}

.top_news_link{
  display: block;
  width: 100%;
}

.top_news_meta{
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 24px;
}

.top_news_time{
  font-size: 14px;
  color: var(--gray-color04);
}

.top_news_tag{
  font-size: 12px;
  color: var(--gray-color04);
  background: var(--gray-color02);
  border-radius: 30px;
  padding: 2px 6px;
}

.top_news_txt{
  margin-top: 16px;
}

/* company_kv */
.company_kv {
  position: relative;
}

.company_kv::after {
  content: "";
  position: absolute;
  border-left: 200px solid var(--gray-color);
  border-bottom: 200px solid transparent;
  top: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .company_kv::after {
    border-left: 400px solid var(--gray-color);
    border-bottom: 400px solid transparent;
  }
}

.company_kv::before {
  content: "";
  position: absolute;
  border-right: 200px solid var(--gray-color);
  border-top: 200px solid transparent;
  bottom: 0;
  right: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .company_kv::before {
    border-right: 400px solid var(--gray-color);
    border-top: 400px solid transparent;
  }
}

/* company_ceo */
.company_ceo {
  position: relative;
}

.company_ceo::after {
  content: "";
  position: absolute;
  border-right: 200px solid var(--gray-color);
  border-bottom: 200px solid transparent;
  top: 0;
  right: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .company_ceo::after {
    border-right: 400px solid var(--gray-color);
    border-bottom: 400px solid transparent;
  }
}

.company_ceo::before {
  content: "";
  position: absolute;
  border-left: 200px solid var(--gray-color);
  border-top: 200px solid transparent;
  left: 0;
  bottom: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .company_ceo::before {
    border-left: 400px solid var(--gray-color);
    border-top: 400px solid transparent;
    bottom: 0;
  }
}

.company_ceo-wrapper {
  margin-top: 64px;
}

@media screen and (min-width: 768px) {
  .company_ceo-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 40px;
  }
}

.company_ceo_img-wrapper {
  margin: auto;
  width: 343px;
  height: 212px;
  display: flex;
}

@media screen and (min-width: 768px) {
  .company_ceo_img-wrapper {
    width: 50%;
    height: 343px;
    margin: 0;
  }
}

.company_ceo_img {
  height: 100%;
  object-fit: cover;
}

@media screen and (min-width: 768px) {
  .company_ceo_img{
    object-position: top;
  }
}

.company_ceo_description {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .company_ceo_description {
    margin-top: 0;
    width: 50%;
  }
}

.company_ceo_ttl {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .company_ceo_ttl {
    text-align: left;
  }
}

.company_ceo_message {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .company_ceo_message {
    margin-top: 40px;
  }
}

.company_ceo_meta {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}

.company_ceo_name {
  font-weight: bold;
}

/* ceo_info */
.company_info {
  background: var(--gray-color);
}

.company_table {
  margin: 64px auto 0;
  background: var(--white-color);
}

@media screen and (min-width: 768px) {
  .company_table {
    width: 672px;
  }
}

.company_tr {
  border: 1px solid var(--gray-color02);
}

.company_th {
  font-size: 14px;
  font-weight: bold;
  padding: 16px 24px;
  border-right: 1px solid var(--gray-color02);
}

.company_td {
  font-size: 14px;
  padding: 16px 24px;
}

/* service_kv */
.service_kv {
  position: relative;
}

.service_kv::after {
  content: "";
  position: absolute;
  border-left: 200px solid var(--gray-color);
  border-bottom: 200px solid transparent;
  top: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .service_kv::after {
    border-left: 400px solid var(--gray-color);
    border-bottom: 400px solid transparent;
  }
}

.service_kv::before {
  content: "";
  position: absolute;
  border-right: 200px solid var(--gray-color);
  border-top: 200px solid transparent;
  bottom: 0;
  right: 0;
  z-index: -1;
}

@media screen and (min-width: 1080px) {
  .service_kv::before {
    border-right: 400px solid var(--gray-color);
    border-top: 400px solid transparent;
  }
}

/* service_faq */
.service_faq {
  background: var(--gray-color);
}

.service_faq-wrapper {
  text-align: center;
}

.service_faq_button {
  box-shadow: 2px 2px 4px 0 rgba(170, 170, 170, 0.16);
  width: 100%;
  margin-top: 64px;
}

@media screen and (min-width: 768px) {
  .service_faq_button {
    width: 672px;
  }
}

.service_faq_contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: bold;
  font-size: 14px;
  padding: 16px 8px;
}

.service_faq_contents__a {
  align-items: center;
  justify-content: flex-start;
}



@media screen and (min-width: 768px) {
  .service_faq_contents {
    padding: 16px 24px;
  }
}

.service_faq_contents__q {
  background: var(--primary-color);
  color: var(--white-color);
}

.service_faq_icon {
  width: 24px;
  height: 24px;
  font-size: 12px;
  font-weight: bold;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 8px;
}

.service_faq_icon__q {
  background: var(--white-color);
  color: var(--black-color);
}

.service_faq_icon__a {
  background: var(--primary-color);
  color: var(--white-color);
  margin: 0;
}

.service_faq_txt{
  margin-left: 16px;
  text-align: left;
  width: 100%;
}

.service_faq_txt__a {
  margin-left: 16px;
  width: auto; 
  flex: none;  /* これ重要 */
}

.service_faq_mark {
  position: relative;
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.service_faq_mark::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: var(--white-color);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service_faq_mark::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background: var(--white-color);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service_faq_mark.is-open::after {
  opacity: 0;
}

.service_faq_open {
  opacity: 0;
  height: 0;
  pointer-events: none;
  background: var(--white-color);
}


/* contact_form */
.contact_section {
  background: var(--gray-color);
}

.contact_form {
  margin: 64px auto 0;
  width: 343px;
}

@media screen and (min-width: 768px) {
  .contact_form {
    width: 497px;
  }
}

.wpcf7-form{
  margin: 64px auto 0;
  width: 343px;
} 

@media screen and (min-width: 1080px) {
  .wpcf7-form{
    width: 497px;
  }
}

.contact_form_heading {
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contact_form_heading:not(:first-child) {
  margin-top: 36px;
}

.contact_form_heading.contact_form_heading_textarea {
  margin-top: 64px;
}


.contact_form_required {
  min-width: 42px; 
  height: 32px;    
  padding: 2px 8px;
  font-size: 12px;
  background: #FF8856;
  color: var(--white-color);
  border-radius: 8px;
  line-height: 1.5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact_form_detail {
  margin-top: 16px;
}

.contact_form_detail.contact_form_detail_textarea {
  margin-top: 24px;
}

.contact_form_input {
  width: 100%;
  height: 40px;
  padding: 8px;
  border: 2px solid var(--gray-color02);
  outline: none;
  background: var(--white-color);
}

.contact_form_example {
  font-size: 12px;
  color: var(--gray-color03);
  display: flex;
  justify-content: end;
  margin-top: 8px;
}

.contact_form_radio_list {
  margin-top: 24px;
  padding: 0;
  list-style: none;
}

.contact_form_radio_item {
  background: var(--gray-color02);
  width: 100%;
  height: 44px;
  display: flex;
  align-items: center;
  position: relative;
  padding: 8px 16px;
}

.contact_form_radio_item:not(:first-child) {
  margin-top: 24px;
}

.contact_form_radio input[type="radio"] {
  display: none;
}

.contact_form_radio input[type="radio"] + span {
  position: relative;
  padding-left: 28px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}

/* 丸ボタン */
.contact_form_radio input[type="radio"] + span::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  border: 2px solid #999;
  border-radius: 50%;
  background: #fff;
}

/* チェック時 */
.contact_form_radio input[type="radio"]:checked + span::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
  height: 8px;
  background: var(--accent-color, #333);
  border-radius: 50%;
}


.contact_form_textarea {
  width: 100%;
  height: 240px;
  padding: 16px;
  border: 2px solid var(--gray-color02);
  outline: none;
  background: var(--white-color);
}

.contact_form_textarea::placeholder {
  color: var(--gray-color03);
  font-size: 14px;
  font-weight: normal;
}


.contact_form_privacy {
  display: flex;
  align-items: center;       /* 縦中央揃え */
  justify-content: center;   /* 横中央揃え */
  gap: 16px;
  background: var(--gray-color02);
  height: 44px;
  margin: 40px auto 0;
  padding: 0 16px;           /* 横余白 */
  box-sizing: border-box;
}

.contact_form_check_box input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin: 0;
  flex-shrink: 0;
  appearance: checkbox;
}

.contact_form_label_text {
  display: flex;
  align-items: center;       /* テキスト縦中央 */
  font-size: 14px;
  font-weight: bold;
}

.contact_form_label_color {
  color: var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
  text-decoration: none;
  line-height: 1.2;
  margin-right: 4px;
}

.contact_form_btn-wrapper{
  margin: 64px auto 0;
  width: 343px;
  height: 80px;
  border-radius: 40px;
  position: relative;
  background: var(--accent-color);
  color: var(--white-color);
  display: flex;
  justify-content: center;
}

.m_btn_input{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-weight: bold;
}

.contact_form_btn-wrapper:hover{
  transform: scale(1.1);
}

/* privacy */
.privacy_section{
  background: var(--gray-color);
}

.privacy_contents-wrapper{
  margin: 64px auto 0;
  width: 343px;
  height: 900px;
  background: var(--white-color);
  padding: 8px;
  overflow-y: scroll;
}

@media screen and (min-width: 768px) {
  .privacy_contents-wrapper{
    width: 640px;
    padding: 16px;
  }
}

.privacy_txt{
  font-size: 18px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .privacy_txt{
    font-size: 20px;
  }
}

.privacy_txt:not(:first-child){
  margin-top: 24px;
}

.privacy_desc{
  margin-top: 8px;
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .privacy_desc{
    font-size: 16px;
  }
}

/* news_category */
.news_section{
  background: var(--gray-color);
}

.news_article{
  background: var(--white-color);
  padding: 36px 8px;
}

@media screen and (min-width: 768px) {
  .news_article{
    padding: 48px;
  }
}

.news_meta{
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 24px;
}

.news_time{
  font-size: 14px;
  color: var(--gray-color04);
}

.news_tag{
  font-size: 12px;
  color: var(--gray-color04);
  background: var(--gray-color02);
  border-radius: 30px;
  padding: 2px 6px;
}

.news_ttl{
  margin-top: 24px;
  font-weight: bold;
}

.news_contents{
  margin: 24px auto 0;
}

.news_img-wrapper{
  width: 100%;
  height: 212px;
}

@media screen and (min-width: 768px) {
  .news_img-wrapper{
    height: 343px;
  }
}

@media screen and (min-width: 1080px) {
  .news_img-wrapper{
    height: 447px;
  }
}

.news_img{
  object-fit: cover;
  height: 100%;
}

.news_txt{
  margin-top: 24px;
}

.news_desc__ttl{
  margin-top: 40px;
  font-weight: bold;
  background: var(--gray-color02);
}

.news_desc{
  margin-top: 8px;
}

.news_btn-wrapper {
  width: 343px;
  height: 80px;
  margin: 40px auto 0;
  border: 1px solid var(--primary-color);
  border-radius: 40px;
  overflow: hidden;
  position: relative;
}

/* 背景を左から右に流す */
.news_btn-wrapper::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: var(--primary-color);
  z-index: 0;
  transition: all 0.4s ease;
}

/* ホバー時に背景をスライドさせる */
.news_btn-wrapper:hover::before {
  left: 0;
}

.news_btn-wrapper:hover .m_btn_txt{
  color: var(--gray-color);
  left: 0;
}

/* thanks */
.thanks_main-wrapper{
  background: var(--gray-color);
}

.thanks_ttl{
  font-weight: bold;
  text-align: center;
  color: var(--primary-color);
}

@media screen and (min-width: 768px) {
  .thanks_ttl{
    font-size: 20px;
  }
}

.thanks_txt{
  margin-top: 40px;
  font-size: 14px;
  text-align: center;
  color: var(--primary-color);
}

@media screen and (min-width: 768px) {
  .thanks_txt{
    font-size: 16px;
  }
}

.thanks_btn-wrapper {
  width: 343px;
  height: 80px;
  margin: 40px auto 0;
  border: 1px solid var(--primary-color);
  border-radius: 40px;
  overflow: hidden;
  position: relative;
}

/* 背景を左から右に流す */
.thanks_btn-wrapper::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: var(--primary-color);
  z-index: 0;
  transition: all 0.4s ease;
}

/* ホバー時に背景をスライドさせる */
.thanks_btn-wrapper:hover::before {
  left: 0;
}

.thanks_btn-wrapper:hover .m_btn_txt{
  color: var(--gray-color);
  left: 0;
}

/* js */
.js_body.is-active {
  overflow: hidden;
}

.js_nav.is-active {
  background: var(--white-color);
  position: fixed;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100vh;
  transition: 0.5s;
  overflow: hidden;
}

.js_nav.is-active .l_header_nav_list {
  position: absolute;
  height: 100vh;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* .js_hamburger.is-active .m_hamburger_bar:nth-child(1) {
  top: 0;
  transform: translateY(-50%) rotate(45deg);
  position: absolute;
  transition: 0.5s;
}

.js_hamburger.is-active .m_hamburger_bar:nth-child(2) {
  opacity: 0;
}

.js_hamburger.is-active .m_hamburger_bar:nth-child(3) {
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  position: absolute;
  transition: 0.5s;
}
 */

/* top_opening */
.top_opening {
  position: fixed;
  height: 100vh;
  width: 100vw;
  display: flex;
  background: var(--white-color);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 250;
}

.top_opening_ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.top_opening_txt {
  font-size: 24px;
  font-weight: bold;
  color: var(--primary-color);
  text-shadow: 2px 2px 0 rgba(170, 170, 170, 0.16);
}

@media screen and (min-width: 1080px) {
  .top_opening_txt {
    font-size: 32px;
  }
}

.js_opening.is-active {
  visibility: hidden;
}
